; BSPlayer language file
; Don't change \t and after
; \t is TAB
; \n is newline

; English
; Author:
; Updated for BSPlayer v0.81

; Main menu
#001#   "Outro cardápio"
#002#   "Abrir..."
#003#   "Carregar legendas..."
#004#   "Opções"
#005#	"Preferências..."
#006#	"Peles..."
#013#	"Língua"
#007#	"Usar um filtro alternativo para DivX ;-)"
#008#	"Usar renderização progressiva"
#009#	"Esconder"
#010#	"Lista de exibição"
#011#	"Sair"
#012#	"Sobre"

; Menu on movie window
#101#	"Outro cardápio"
#102#	"Controles"
#103#	"Exibição"
#104#	"Voltar\tB"
#105#	"Tocar\tX"
#106#	"Pausar\tC"
#107#	"Parar\tV"
#108#	"Avançar\tB"
#109#	"Avançar o tempo\tCtrl+J"
#110#	"Velocidade de exibição"
#111#	"1/2x"
#112#	"1x"
#113#	"2x"
#114#	"Canais de áudio"
#115#	"Tela cheia\tF"
#116#	"Pan-Scan"
#117#	"Pan-Scan customizado"
#118#	"Mudar resolução"
#119#	"Escala de aspecto"
#120#	"Original"
#121#	"16:9"
#122#	"4:3"
#123#	"Manter a escala"
#124#	"Sempre sobreposta\tCtrl-A"
#125#	"Capturar o quadro"
#126#	"Tamanho original\tP"
#127#	""O que é visto"\tShift+P"
#128#	"Aproximar"
#129#	"Exibir legendas\tS"
#130#	"Legendas..."
#131#	"Fonte..."
#132#	"Mais cores de fonte..."
#133#	"Transparente"
#134#	"Cor de fundo das legendas"
#135#	"Posição das legendas"
#136#	"Automático"
#137#	"Selecionar"
#138#	"Legendas STF"
#139#	"Propriedades"
#140#	"Sobre"

;Playlist
#200#	"Lista de exibição"
#201#	"Adicionar arquivo(s)"
#202#	"Remover"
#203#	"Remover todos"
#204#	"Carregar de um arquivo..."
#205#	"Gravar em um arquivo..."

; Preferences
#500#	"Preferências"
#501#	"Gravar configuração da fonte da legenda"
$501$	"Gravar o tamanho da fonte da legenda, cor, língua...."
#508#	"Lembrar a posição da legenda"
$508$	"Lembrar as posições das legendas"
#504#	"Lembrar as configurações Pan-Scan e Pan-Scan customizado"
$504$	"Lembrar as opções Pan-Scan e Pan-Scan customizado.\nApenas para a lista
de exibição."
#502#	"Lembrar o tamanho da janela do filme"
$502$	"Lembrar o tamanho da janela do filme.\nPor ex.\nSe a resolução é 352x288
e você redispõe sua janela para 690x566,\nentão o próximo filme usará o mesmo
tamanho de janela."
#506#	"Registrar as extensões agora"
#505#	"Registrar as extensões quando o tocador for executado"
$505$	"Associar extensão (.mpg, .avi, .asf) ao tocador"
#503#	"Lembrar a aproximação"
$503$	"Lembrar as aproximações"
#507#	"Fechar"
#509#	"Escalas de aspecto customizadas"
#510#	"Adicionar"
#511#	"Remover"

; Jump to time
#700#	"Avançar o tempo"
#701#	"Avançar a"
#702#	"Hrs:Min:Seg"
#703#	"Duração: "
#704#	"Avançar"
#705#	"Cancelar"

# Other
#601#	"Tocar"
#602#	"Pausar"
#603#	"Parar"
#604#	"Fechado"
#605#	"Pronto"
#606#	"Abrindo..."
#607#	"Tamanho do filme: "
#608#	"Repetir: não"
#609#	"Repetir uma vez"
#616#	"Repetir sempre"
#610#	"Procurando"
#611#	"Legendas: Sim"
#612#	"Sem legendas"
#613#	"Exibidor de peles"
#614#	"Volume: "
#615#	"Legendas: "

#About#
BSPlayer versão 0.81 (C) 2000 BST
Gratuito para uso não comercial

Atalhos de teclado:

Up		Aumenta o volume
Down		Abaixa o volume
Left		Retroceder
Right		Avançar
S		Legendas ligadas/desligadas
F		Tela cheia/janela
Ctrl-A		Sempre por cima
Z, X, C, V, B	Retroceder, Tocar, Pausar, Parar, Avançar
Alt+E		Lista de exibição
Ctrl+P		Preferências
P		Capturar quadro - tamanho original
Shift+P		Capturar quadro - "O que é visto"
Ctrl+Left/Right	Correção de tempo das legendas -/+
Shift+Left/Right	Correção de tempo das legendas -/+ (saltos menores)
Ctrl+M		Mudo
Ctrl+J		Avançar o tempo
+/-		Alterar o tamanho da janela ou roda do rato
1,2,3		Aproximar 50%,100%,200%
H		Exibir/Esconder janela principal
Ctrl+R		Recarregar a pele atual

Linha de comando:

bplay "meu arquivo.avi" ["minhas legendas.txt"] [-fs]
ou
bplay "minha lista de exibição.bsl" [-fs]
ou
bplay -fs

-fs é para o modo tela cheia, deve ser o último argumento e é opcional
Arquivo de legenda deve ser o segundo argumento e é opcional
Ex.: bplay "meu filme.avi" "minhas legendas.txt"


Legendas:

As legendas devem estar na mesma pasta do filme
Ex.: The Matrix.avi -> The Matrix.srt (.txt, .sub)
Você pode carregá-las pelo cardápio ou pode inseri-las pela linha de comando
Formatos suportados: MicroDVD, SubRip, Subviewer


Lista de exibição:

Apenas um arquivo de texto simples com a extensão .bsl .

Ex.:

--
c:\movies\The Matrix.avi
c:\movies\somefile.avi
d:\videos\myvideo.mpg
--
